<?php
App::uses('TassPlacement', 'Model');

/**
 * TassPlacement Test Case
 *
 */
class TassPlacementTest extends CakeTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.tass_placement',
		'app.sport',
		'app.measurement',
		'app.days_before_race',
		'app.race',
		'app.program',
		'app.workout_level',
		'app.workout_placement',
		'app.zone',
		'app.workout',
		'app.tempo_type',
		'app.tempo_description',
		'app.tempo',
		'app.strength_type',
		'app.strength_placement',
		'app.user',
		'app.group',
		'app.gender',
		'app.modifier',
		'app.progression',
		'app.safeguard',
		'app.safeguard_type',
		'app.age',
		'app.tass_placement_type',
		'app.description'
	);

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->TassPlacement = ClassRegistry::init('TassPlacement');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->TassPlacement);

		parent::tearDown();
	}

}
